# Copyright © 2021 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or any later version.
# This is free software: you are free to change and redistribute it.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=7

SHA1=622e03add59db004144c0b41722a09b3b29d6d3e

DESCRIPTION="Collection of pdfjam wrapper scripts"
HOMEPAGE="https://github.com/rrthomas/pdfjam-extras"
SRC_URI="https://github.com/rrthomas/$PN/archive/$SHA1.tar.gz -> $P.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"

RDEPEND="|| (
	>=app-text/texlive-core-2021
	>=app-text/pdfjam-3.02
	)";

S=$WORKDIR/$PN-$SHA1

src_install () {
	default

	dobin bin/*
	doman man1/*
}
